[**brk-client**](../README.md)

***

[brk-client](../globals.md) / ValidateAddressParam

# Interface: ValidateAddressParam

Defined in: [Developer/brk/modules/brk-client/index.js:782](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L782)

## Properties

### address

> **address**: `string`

Defined in: [Developer/brk/modules/brk-client/index.js:783](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L783)

Bitcoin address to validate (can be any string)
